I have Spooky installed, but cannot see a JW - Spooky Central preset. I do have a Spooky Plasma preset. Can I use this?

No. This may damage Spooky Central. Please install the latest version of Spooky from www.spooky2.com. The file is updated each month with the latest presets already loaded.

Have more questions? Submit a request

0 Comments

Please sign in to leave a comment.